import jingrow


def execute():
	jingrow.delete_pg_if_exists("PageType", "Web View")
	jingrow.delete_pg_if_exists("PageType", "Web View Component")
	jingrow.delete_pg_if_exists("PageType", "CSS Class")
